
<!DOCTYPE html>

<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1, width=device-width">
        <meta property="og:image" content="./static/images/logoz/LLM Link Preview.webp">
        <meta property="og:image:width" content="772">
        <meta property="og:image:height" content="300">

        <link rel="stylesheet" href="./static/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="./static/font-awesome-4.7.0/font-awesome.min.css">

        <link rel="stylesheet" type="text/css" href="./static/gallery.css">
        <link href="./static/light.jpeg" rel="icon">

        <link href="./static/styles.css" rel="stylesheet">
        
        <link href="./static/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" type="text/css">

        <script src="/static/jquery-3.5.1.slim.min.js"></script>
        <script src="/static/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
        <script> src="/static/mgGlitch.min.js"</script>
        
        <script src="/static/iconify.min.js"></script>

        <title>Light Life Media</title>

        <style>

            @import url("./fonts/tex-gyre-adventor-cdnfonts");
            @import url('./fonts/open-sans-cdnfonts');
            @import url('./fonts/trajan-pro-cdnfonts');
        </style>
    </head>

    <body class="back1">
        <nav class="navbar navbar-expand-lg navbar-dark bg navbar-fixed" style="background-color: rgb(8, 8, 8); align-items: center; justify-content: left;" >
            
            <button aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation" class="navbar-dark navbar-toggler porta" data-target="#navbar" data-toggle="collapse" type="button">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>

            <button aria-controls="#" aria-expanded="false" aria-label="" class="navbar-dark navbar-toggler lando" data-target="#" data-toggle="collapse" type="">
                <span class="navbar-dark navbar-toggler-icon"></span>
            </button>
            
            <div class="pss"><a class="navbar-brand webTitle" href="/"><span class="red">LIGHT LIFE MEDIA</span></a></div>
            <!-- <div style="font-size: large; margin-top: 30px;">
                <p style= 'font-family: trajan-pro; color: rgb(161, 54, 61);' class="red">under construction</p>
            </div> -->
                <div class="collapse navbar-collapse labels porta" id="navbar" style='font-family: Texgyreadventor;'>
                        <ul class="navbar-nav mr-auto mt-2" id="navbarz">
                            <!-- <li class="nav-item"><a class="nav-link" href="/quote">Quote</a></li>
                            <li class="nav-item"><a class="nav-link" href="/buy">Buy</a></li> -->
                            <!-- <li class="nav-item"><a class="nav-link" href="/">Automotive</a></li> -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Automotive
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/#outdoor">Outdoor</a>
                                    <a class="dropdown-item" href="/#studio">Studio</a>
                                    <a class="dropdown-item" href="/#light">Light Painting</a>
                                    <a class="dropdown-item" href="/#packages">Packages</a>
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Life
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/life#nature">Nature</a>
                                    <a class="dropdown-item" href="/life#people">People</a>
                                    <a class="dropdown-item" href="/life#wedding">Wedding</a>
                                    <!-- <a class="dropdown-item" href="/#packages">Packages</a> -->
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/non-profit">Non-profit</a></li>
                            <!-- <li class="nav-item"><a class="nav-link" href="/video">Video</a></li>  -->
                            <li class="nav-item dropdown">
                                <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Video
                                </span>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                    <a class="dropdown-item" href="/video">Lexus Video</a>
                                    <a class="dropdown-item" href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank">All My Videos</a>
                                </div>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="/clients">Clients</a></li>                      
                        </ul>
            
                        <!-- <div class="flex-row d-flex justify-content-center flex-nowrap"> -->
                            <ul class="list-inline navbar-nav ml-auto mt-2">
                                <li><a href="https://www.facebook.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="face"><img src="/static/images/logoz/facebook.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.instagram.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="insta"><img src="/static/images/logoz/instagram.png" height="21"/></span></div></a></li>
                                <li><a href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="peer"><img src="/static/images/logoz/odysee.png" height="21"/></span></div></a></li>
                                <li><a href="https://t.me/LightLifeMedia" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="tele"><img src="/static/images/logoz/telegram.png" height="21"/></span></div></a></li>
                                <li><a href="https://www.linkedin.com/in/light-life-media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="link"><img src="/static/images/logoz/linkedin.png" height="21"/></span></div></a></li>
                                <li><a href="https://mstdn.social/@light_life" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="masto"><img src="/static/images/logoz/mastodon_1.png" height="21"/></span></div></a></li>
                            </ul>
                        <!-- </div> -->
                        <ul class="navbar-nav ml-auto mt-2">
                            <!-- <li class="nav-item"><a class="nav-link" href="/contact">Contact</a></li> -->
                            <li><a href="/about" class="social-iconz"><div style="text-align:center;"><span id="aboutTeam"><i class="fa fa-info" aria-hidden="true"></i></span></div></a></li>
                            <li><a href="/contact" class="social-iconz"><div style="text-align:center;"><span id="conta"><img src="/static/images/logoz/contact.png" height="27"/></span></div></a></li>
                        </ul>
                </div>    
    
            <!-- </div> -->
    
        </nav>
        <main class="p5">

        <div id="loader" class="center"></div>

        <div class="lando"> 
            <!-- <img src="/static/images/contact/contact_img.jpeg" style="z-index: -3; height: cover; position: relative;"> -->
            <div class="galleryContainer_b row">
            
            <div class="contactH row" style="font-family: 'TeXGyreAdventor', sans-serif;" >
                
                <div class="col-md-8 mr-auto">
                    
                    <h5 style="margin-top: 40px;">View full website in landscape mode.<img width="40" src="/static/images/logoz/rotate.png"/></h5>
                    </div>
                    <div class="col-md-6">

                        <br>
                        <br>
                        <br>
                        <br>
                        <br>
                        <br>
                        <span>
                            <a href="https://tny.lv/llm-contact-info" target="_blank"><img src="static/images/contact/LLM Contact VCF QR Code.png" width="250px"/></a>
                        <p></p>
                        Scan with phone camera or click to <a href="https://tny.lv/llm-contact-info" target="_blank">➤download</a> full contact file, or use bellow buttons:
                        </p>
                        </span>

                    <div id="form-message-warning mt-4"></div>
                    <!-- <div id="form-message-success">
                        Your message was sent, thank you!
                    </div> -->
                </div>
                <span><a href="mailto:contact(-at-)lightlife.media" target="_blank"><img width="40px" src="static/images/contact/email.png"/></a> <a href="https://wa.me/27738292555?text=Hi+Light+Life+Media+I%27m+interested+in+working+with+you+on"><img width="40px" src="static/images/contact/sap.png"/></a> <a href="https://letsconvene.im/app/#/user/%40weblite-jmzmznydbt2l%3Aneo.keanu.im"><img width="40px" src="static/images/contact/Clouad_chat_Icon.webp"/></a></span>
            </div>
        </div>
    </div>

        <div id="viewer" class="porta">
            <div id= projects style="margin-top: 0px;">
                <!-- <h3>Gallery | Example 1</h3> -->
                <div class="galleryContainer">
                    
                    <div id='one' class="thumbnails col-sm-2 col-md-2 col-lg-2 top-buffer">
                        <label class="thumbnailImage_clients" for="c6" onclick="currentSlide(6)">
                            <img src="/static/images/clients/t6.png" class="gallImg">
                        </label>
<!-- 
                        <label class="thumbnailImage_clients" for="c5" onclick="currentSlide(5)">
                            <img src="/static/images/clients/t5.png" class="gallImg">
                        </label>

                        <label class="thumbnailImage_clients" for="c4" onclick="currentSlide(4)">
                            <img src="/static/images/clients/t4.png" class="gallImg">
                        </label>

                        <label class="thumbnailImage_clients" for="c3" onclick="currentSlide(3)">
                            <img src="/static/images/clients/t3.png" class="gallImg">
                        </label>

                        <label class="thumbnailImage_clients" for="c2" onclick="currentSlide(2)">
                            <img src="/static/images/clients/t2.png" class="gallImg">
                        </label>

                        <label class="thumbnailImage_clients" for="c1" onclick="currentSlide(1)">
                            <img src="/static/images/clients/t1.png" class="gallImg"> -->
                        </label>
                    </div>
                        

                    <div id= 'two' class="galleryCL month-picker-fieldset col-sm-9 col-md-9 col-lg-9 top-buffer cli">

                        <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('prev');">&lt;</button>  -->

                        <!-- <input type="radio" name="controls" id="c1" checked>
                        <img src="/static/images/clients/l1.jpeg" id="i1" class="gallImage">

                        <input type="radio" name="controls" id="c2" checked>
                        <div id="i2" class="gallImage" >
                            <div style="position: relative; text-align: left;"><h1>Lorem Ipsum dolor</h1>

                            <p>Lorem Ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                Ut enim ad minim veniam, <em>quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                                </em> Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p></div>
                                    <img src="/static/images/clients/l2.jpeg">
                        </div>

                    <input type="radio" name="controls" id="c3" checked>
                    <img src="/static/images/clients/l3.jpeg" id="i3" class="gallImage">

                    <input type="radio" name="controls" id="c4" checked>
                    <!-- <img src="/static/images/light/l4.jpeg" id="i4" class="gallImage"> -->
                    <div id="i4" class="gallImage">
                       
                        <h1>Lorem Ipsum dolor</h1>

                            <p>Lorem Ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                Ut enim ad minim veniam, <em>quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                                </em> Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                                <img src="/static/images/clients/l4.jpeg">

                                </div>

                                <input type="radio" name="controls" id="c5" checked>
                                <img src="/static/images/clients/l5.jpeg" id="i5" class="gallImage">

                                <input type="radio" name="controls" id="c6" checked>
                                <img src="/static/images/clients/coverC.jpeg" id="i6" class="gallImage"> -->

                                <!-- <button type="buton" class="arrz month-picker-nav" onclick="NavBot('next');">&gt;</button> -->
                                    
                            </div>

                    </div>
                </div>
            </div>



        </main>
        <script>
            $(".navbar-collapse a").click(function () {
              $(".navbar-collapse").collapse("hide");
            });
        </script>
            <script>
                NavBot = function (direction) {
                    var all = $('.month-picker-fieldset input:radio');
                    var current = $('.month-picker-fieldset input:radio:checked');
                    var index;
        
                    if (direction == 'prev') {
                        index = all.index(current) - 1;       
                    } else if(direction == 'next') {
                        index = all.index(current) + 1;      
                    }
        
                    if(index >= 6) index = 0;
        
                    console.log(index)
                    
                    all.eq(index).click();
                    // if(index >= all.size()) index = 0;
                    return false;
                };
        
                resize_objects();
                $(window).ready(resize_objects);
                $(window).resize(resize_objects);
                $(window).click(resize_objects);
                // object.addEventListener("load", resize_objects);
        
        
                function resize_objects(){
                var $a = $('#one').height(), $b = $('#two').height();
        
                if($a > $b) {
                    //#one is higher than #two
                    $("#one").css("height",$b);
                }
                else {
                    //#two is higher than #one
                    $("#one").css("height",$b);
                    }
                // console.log("ping!")
                }
        
                // preload code
                
                document.onreadystatechange = function() {
                    if (document.readyState !== "complete") {
                        document.querySelector(
                        "body").style.visibility = "hidden";
                        document.querySelector(
                        "#loader").style.visibility = "visible";
                    } else {
                        document.querySelector(
                        "#loader").style.display = "none";
                        document.querySelector(
                        "body").style.visibility = "visible";
                    }
                    resize_objects();
                };
        
            </script>
    </body>    

</html>

